Re: [Evolution] gnome-pilot 2.0.9-1 conduit problems

They've been in Evolution since pilot support was first added, AFAIK. 
It may be that there's a mismatch between your gnome-pilot/pilot-link
versions and your Evolution version; I'm not sure off the top of my head
which versions of gnome-pilot/pilot-link were used with 1.2.0.

-Mark Gordon

On Sun, 2003-06-01 at 20:06, clyde wrote:
Thanks Mark. 

Evolution 1.2.0. Running on Xandros (Debian). What's the current
reasonably stable version of Evolution that includes the necessary
conduits? apt-get shows 1.2.4-2.

On Sun, 2003-06-01 at 16:59, Mark Gordon wrote:
Those particular conduits come from Evolution; for recent Ximian
packages, they specifically come from the evolution-pilot package.  What
version of evolution (and/or evolution-pilot) do you have installed, and
what distro is this?

-Mark Gordon

On Sun, 2003-06-01 at 13:13, clyde wrote:
Installed gnome-pilot 2.0.9-1, gnome-pilot-conduits 2.0.9-2, and
pilot-link 0.11.7-3.

When I am in "Pilot Conduit settings" I receive this error:

  Unable to instantiate <name> conduit.

whenever I try to "enable" any of Eaddress, Ecalendar, Etodo.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]